@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

body {
	margin: 0 auto;
        max-width: 955px;
	padding: 0;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	color: #585858;
	line-height: 1.5;
}

.col-1-2, 
.col-1-4 { float: left; }

.col-1-2 { width: 50%; }
.col-1-4 { width: 25%; }

.text-left 	{ text-align: left; }
.text-right { text-align: right; }
.dummy { color: transparent; }
.bold { font-weight: 700; }
a { color: #585858; text-decoration: none; }

header,
#container,
footer {
	max-width: 955px;
	width: 100%;
	margin: 0 auto;		
}
.wrap {
	max-width: 845px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

/* TOP HEADER */
#top-header {
	background-color: #f2f2f2;
	height: 53px;
	line-height: 53px;
	font-size: 11.96px;
}
#top-header a {
	color: #585858;
}
.fa {
	margin-right: 10px;
}

/* BOTTOM HEADER */
#bottom-header {
	background-color: #fff;
	height: 139px;
	font-size: 10px;
}
#bottom-header .wrap {
	padding-top: 47px;
}	
#bottom-header .title {
	font-weight: 700;
}
#bottom-header ul {
	list-style: none;
	padding: 0;		
}
#bottom-header ul li {
	float: left;
	padding-right: 5px;
	font-size: 10px;
}	
#bottom-header form {
	margin-top: 5px;
}
#bottom-header input[type='text'] {
	height: 32px;
	border-radius: 5px;
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 0 60px 0 10px;
	max-width: 138px;
	width: 100%;
	font-size: 11px;
}
#search-icon {
	background:url(http://ebaydesign.com.au/ebaysubmissions/search-icon.png) no-repeat right; 
}
#bottom-header input[type='submit'] {
	display: none;
}

/* HEADER MENU */
#menu-header {
	background-color: #000;
	overflow: hidden;
}
#menu-header ul {
	padding: 0;
	margin: 0;
	text-align: center;
}
#menu-header ul li {
	list-style: none;
	display: inline;
	height: 53px;
	line-height: 53px;
}
#menu-header ul li a {
	color: #d8ac75;
	text-decoration: none;
	font-size: 11.96px;
}
#menu-header ul li a::after {
	content: "|";
	padding: 0 20px;
}
#menu-header ul li:last-child a::after {
	content: "";
}

/*BANNER*/
#banner {
	background: url(http://ebaydesign.com.au/ebaysubmissions/banner.png) no-repeat;
	height: 300px;
	color: #fff;
	text-align: center;
	font-size: 17.99px;
}
#banner .title {
	font-size: 35.98px;
	font-weight: 700;
	margin: 119px 0 25px 0;
}

/*PRODUCT CATEGORY*/
#product-category .wrap {
	margin-top: 43px;
	margin-bottom: 32px;
}
#product-category ul {
	list-style: none;
	padding: 0;
	text-align: center;
}
#product-category ul li {
	max-width: 112px;
    	width: 100%;
    	display: inline-block;
    	border: 2px solid #ededed;
    	padding: 14px;
    	margin: 0 10px 44px 10px;
}
#product-category ul li a {
	text-decoration: none;
	font-size: 12px;
	color: #585858;
	font-weight: bold;
}

/* HIGHLIGHT */
.highlight {
	background-color: #434343;
	text-align: center;
	margin: 85px 0 38px 0;
	padding: 23px 0;
}

.highlight .wrap .title {
	font-size: 23.92px;
	font-family: 'PT Sans', sans-serif;
}	

/* PRODUCT CONTENT */
.product-content {
	margin: 0 0 125px 0;
	overflow: hidden;
	font-family: 'PT Sans', sans-serif;
}
.product-content .wrap {
	max-width:400px;
}
.product-content .price {
	border-top: 2px solid #959595;
	padding: 12px 0 0 0;
	font-size: 23.92px;
	font-weight: bold;
	max-width: 140px;
}
.product-content p.title {
	font-size: 18px;
	margin: 0 0 50px 0;
}
.product-content .wrap p span {
	text-decoration: line-through;
	padding: 0 0 0 35px;
}

/* TOP CONTENT | TABS */
.top-content {
	font-size: 14px;
	font-family: 'PT Sans', sans-serif;
	color: #424242;
	height: 800px;
}
.top-content .wrap {
	overflow: inherit;
}
.top-content p { 
	margin: 0 10px 25px 10px;
}

.main {margin: 0 auto; min-width: 320px; max-width: 800px;}
.content {background: #fff; color: #373737;}
.content > div {display: none; padding: 20px 25px 5px;}


.main {
        width:100%;
        text-align:center;
        margin: 0;
    	padding: 0;
}
.main .tab{
	display:inline-block;
	*display:inline; /*IE7*/
	*zoom:1; /*IE7*/
	margin-right:10px;
}
.main>input[type="radio"] {
	display: none;
}

.main > label {

	padding: 12px;
	font-size: 15.64px;
	text-transform: uppercase;
	cursor: pointer;
	position: relative;
	color: #424242;
	border: 3px solid #959595;
	font-family: 'PT Sans', sans-serif;
	letter-spacing: 5px;

	display:inline-block;
	*display:inline; /*IE7*/
	*zoom:1; /*IE7*/
	margin-right:10px;

}

.main  #content1, #content2, #content3  {
	overflow: hidden;
	width: 100%;
	left: 0;
	margin: 37px 0 35px 0;
	color: #424242;

	display:none;
	animation-name: fade-out;
    animation-duration: 1s;

}

.main>[id^="tab"]:checked + label {
	top: 0;
	background: #959595;
	color: #fff;
}


.main .content .wrap {
	text-align: left;
}

#tab1:checked ~ .content #content1,
#tab2:checked ~ .content #content2,
#tab3:checked ~ .content #content3{

	display:block;
	animation-name: fade-in;
    animation-duration: 1s;
    height: 650px;
}

@keyframes fade-in {
	from {opacity: 0; display:none;}
    to {opacity: 1; display:block;}
}

@keyframes fade-out {
	from {opacity: 1; display:block;}
    to {opacity: 0; display:none;}

}





/*PRODUCTS*/
#products {
	margin-bottom: 80px;
	overflow: hidden;
}
#products ul {
	list-style: none;
	padding: 0;
	overflow: hidden;
}
#products ul li {
	width: 32%;
	float: left;
	margin: 0;
	position: relative;
}
#products ul li:nth-child(2) {
	margin: 0 2% ;
}

/*CONTENT*/
#content {
	text-align: center;
}
.content-heading {
	font-size: 24px;
	margin-bottom: 57px;
}
.content-heading span.highlight {
	color: #d8b17b;
	background: transparent;
}
ul#product-buying {
	list-style: none;
	padding: 0;
	overflow: hidden;
	margin-bottom: 67px;
}
ul#product-buying li {
	width: 33.33%;
	text-align: center;
	float: left;
	font-size: 12.04px;
}
ul#product-buying .image {
	margin-bottom: 22px;
}
ul#product-buying .title {
	font-size: 14px;
}

/*FOOTER SEARCH */
#search-footer {
	background-color: #f2f2f2;
	height: 53px;
	overflow: hidden;
}
#search-footer .wrap {
	padding: 7px 0 0 0;
}
.search-text {		
	width: 40%;
    float: left;
    text-align: center;
    line-height: 1.3;
    font-size: 12px;
    padding-top: 4px;
}
.search-footer {
	width: 60%;
	float: left;
}
#search-footer input[type='email'] {
	max-width: 385px;
	width: 100%;
	height: 36px;
	border: 2px solid #eaeaea;
	padding: 0 50px 0 10px;
	background-color: #fff;
	font-size: 12px;
}
#icon {
	background:url(http://ebaydesign.com.au/ebaysubmissions//envelope.png) no-repeat right; 
}

/* FOOTER */
#footer {
	background-color: #fff;
	height: 252px;
	font-size: 13px;
}
#footer a {
        color: #585858 !important; 
}
#footer .wrap {
	margin-top: 55px;
}
#footer .title {
	margin-bottom: 22px;
	font-weight: 700;
	font-size: 14.04px;
}
#footer .logo {
	margin-bottom: 38px;
}
#footer ul {
	padding-left: 0;
}
#footer ul li {
	list-style: none;
	margin-bottom: 18px;
	font-size: 12.04px;
}
#footer .footer-one,
#footer .footer-two {
	width: 20%;
	float: left;
	display: block;
}
#footer .footer-three,
#footer .footer-four {
	width: 30%;
	float: left;
	display: block;
}	
#footer .footer-three {
	text-align: center;
	font-weight: 700;
	font-size: 12px;
}
#footer .footer-four {
	text-align: right;
	font-size: 11.98px;
}

#menu-header ul li:last-child a::after
{
	content: none;
}


.footer-one, .footer-two{
	text-align: left;
}

.highlight{
	background-color: transparent;
}


.policies {
	color: #585858;
	font-size: 14px;
	max-width: 715px;
	margin: 0 auto;
}
.policies .container {
	margin-bottom: 55px;
}
.policies ul {
	overflow: hidden;
	display: block;
	padding: 0;
}
.policies ul li {
	list-style: none;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
	padding-right: 40px;
}
.policies .main-title {
	font-size: 18.4px;
	text-transform: uppercase;
	text-decoration: underline;
	letter-spacing: 5px;
	
}
.policies .title {
	text-transform: uppercase;
	font-weight: bold;
}


@media screen and (max-width: 667px) {
	header, 
	#container, 
	footer {
		max-width: 100% !important;
	}
	
	#top-header { 
		height: auto; 
		line-height: 3;
	}
	#top-header .col-1-2 { width: 100%; margin-bottom:5px; text-align: left !important; }
	
	#bottom-header .wrap {
		padding: 20px 0;
	}
	
	
}